

/* --- Stylesheet 3669 () --------- */ 

.T2423 {
	margin: 100px 0 80px 0;
}

.T2423 .inner {
	width: 80%;
	margin: 0px auto;
}

.T2423 .wrap {
	position: relative;
	top: 70px;
	padding: 0px 50px;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}

.T2423 .Bild {
	width: 250px;
	height: 250px;
	border-radius: 250px;
	-moz-border-radius: 250px;
	-webkit-border-radius: 250px;

	overflow: hidden;
}

.T2423 .line {
	border-top: 1px dotted #888;
	width: 35%;
	padding-top: 100px;
}

.T2423 .text {
	border-bottom: 0px dotted #888;
	padding: 0px 0 0px 0;
}


.T2423 .text h2 {
	color: #000;
	font-weight: 700;
	font-size: 18px;
	line-height: 1;
	margin: 0 0 24px 0;
	text-align: center;
	text-transform: uppercase;
}

.T2423 .text h1 {
	font-family: 'Sorts Mill Goudy', serif;
	font-style: italic;
	font-weight: 400;
	font-size: 70px;
	line-height: 1;
	margin: 0px;
	text-align: center;
}

.T2423 .text h1.xl { font-size: 90px; }
.T2423 .text h1.xxl { font-size: 110px; }

/* --- Stylesheet 3889 () --------- */ 


@media all and (max-width: 767px) {

	.T2423 {
		margin: 20px 0px;
	}

	.T2423 .text {
		margin: 0 0 20px 0;
		overflow: hidden;
	}


	.T2423 .text h1 {
		font-size: 40px;
		font-size: 8vw;
	}

	.T2423 .text h2 {
		font-size: 16px;
	}
}